How to install lua-cjson-dev on Debian Unstable (Sid)